<script lang="js">

  import { onMount } from "svelte";
  export let formula = '';

// Aktualisiere MathJax nach der Komponente-Mount
onMount(() => {
  if (window.MathJax) {
    MathJax.typesetPromise();
  }
});
</script>

<div>
    {@html formula}
</div>